Subject: earwigs

From: [email-masked] (Marjorie B. Colley)
Date: 31 Mar 1995 00:50:24 GMT

I think I had seen amessage about what to do about earwigs. All of my plants
that have low ground hugging leaves have entire families, make that
generations, of earwigs living underand eventually eating through them. I
think it was a simple solution but I can't sem to find it. HELP and thanks!